
html{
    overflow-x: hidden;
    font-size: 15px;
    font-family: 'Abel', sans-serif;
}

h1{
    font-size: 17px;
}

p{
    font-size:23px;
    text-align: justify;
}

.beige.footer{
    background-color: #B8AA83;
    color:#fff;
    letter-spacing: 2px;
    height:40%;
    padding: 25px 0 30px;
    width: 100%;
    float: left;
    clear: both;
    font-size: 22px;
    font-weight: 300;
    margin: 0;   
}
.telefono h1 {
    font-size: 460% !important;
}
.logotipo{
    width:30%;
}
.beige.footer .texto{
    padding: 18px 0 15px;
}
@media only screen and (max-width: 600px) {
    .telefono h1 {
      font-size: 220% !important;
    }
    .logotipo{
        width:50%;
    }
  }